/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
/*
.lobbyScreenHolder { width:735px; height:400px; margin-top:20px; margin-left:185px; margin-right:5px; float:left;background:url('images/ad-bkg.png') no-repeat; }
.coin-slider { width:700px; height:400px; overflow: hidden; zoom: 1; position: relative;margin-top:20px; margin-left:25px;}
*/

.lobbyScreenHolder { width:380px; height:345px; top:20px; margin-left:20px; margin-right:0px; float:left;}
.coin-slider { width:380px; height:345px; overflow: hidden; zoom: 1; position: relative;margin-top:20px; margin-left:20px;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #8fcb14; color: #8fcb14; text-indent: -1000px; }
.cs-active { background-color: #311800; color: #FFFFFF; }

.cs-title { display:none; width: 634px; font: 12px "Helvetica"; text-align:left;  padding: 10px; background-color: transparent; color: #FFFFFF; -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px;}

.cs-prev, 
.cs-next {display:none; background-color: #000000; color: #FFFFFF; padding: 0px 10px; }
